body {
    overflow-y: auto !important;
}
/* #top_navbar {
    margin-right: 17px !important;
} */
.navbar-brand-img {
    max-height: 80px;
}
.inner-navbar {
    height: auto !important;
    border-bottom: 1px solid rgba(255,255,255,.125);
}
.contact_side {
    margin-top: 0 !important;
}
/*.main-inner-wrapper {
    margin-top: 180px !important;
}*/
.offcanvas {
    overflow-x: hidden !important;
    width: 250px !important;
}
.offcanvas-header {
    padding: 15px;
    background: rgba(255,255,255,.125);
}
.modal-open .c-offcanvas-content-wrap {
    -webkit-transform:none;
    transform: none;
    position: static;
    transition: none;
}
.link_to_globelife {
    position: fixed;
    left: calc(100% - 87px);
    top: 50%;
    transform: translateY(-50%);
    width: 70px;
    height: 120px;
    padding: 0;
    display: block;
    z-index: 99 !important;
    transition: .3s linear all;
}
#scrolling_menu {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 10px;
    padding-bottom: 20px;
}
.offcanvas-body {
    padding: 1rem 0rem;
}
.offcanvas-body .list-group-item {
    border: none;
}
.offcanvas-body li.list-group-item.list-group-item-action {
    border-bottom: 1px solid rgba(255,255,255,.125);
}
.navbar-nav {
    margin-top: 0 !important;
}
.container-grid {
    display: unset !important;
}
.small_flags {
    max-height: 16px;
}
.btn.bg-red {
    background-color: #ff0000 !important;
    transition: .3s linear all;
}
.btn.bg-red:hover {
    background-color: #212121 !important;
    transition: .3s linear all;
}
a.VIpgJd-ZVi9od-l4eHX-hSRGPd {
    display: none !important;
}
@media (max-width: 500px){
    /* .main-inner-wrapper {
        margin-top: 20px !important;
    } */
}

